<?php
/* @var $this HrdHRequestDutyLetterController */
/* @var $model HrdHRequestDutyLetter */

$this->breadcrumbs=array(
	'Hrd Hrequest Duty Letters'=>array('index'),
	$model->rdl_history_id,
);

$this->menu=array(
	array('label'=>'List HrdHRequestDutyLetter', 'url'=>array('index')),
	array('label'=>'Create HrdHRequestDutyLetter', 'url'=>array('create')),
	array('label'=>'Update HrdHRequestDutyLetter', 'url'=>array('update', 'id'=>$model->rdl_history_id)),
	array('label'=>'Delete HrdHRequestDutyLetter', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->rdl_history_id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage HrdHRequestDutyLetter', 'url'=>array('admin')),
);
?>

<h1>View HrdHRequestDutyLetter #<?php echo $model->rdl_history_id; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'rdl_history_id',
		'request_id',
		'status_id',
		'created_by',
		'created_date',
		'created_ip',
		'updated_by',
		'updated_date',
		'updated_ip',
	),
)); ?>
